/* TMoA CSS */
/** 
 *	Custom YUI Page Width
 */
.custom-doc { 
	width: 76.46em;
	*width: 74.62em;
	min-width: 994px; 
	margin: auto; 
	text-align: left;
	color: #1d2917;
}
.custom-doc a:link, .custom-doc a:visited, #actions a { 
	color: #72a143;
	text-decoration: none;
}
.custom-doc a:hover, #actions a:hover {
	color: #72a143;
	text-decoration: underline;
}
.custom-doc {
	word-wrap: break-word;
}

/**
 *	Heading
 */
h1 {
    font-size: 1.75em;
}
h2 {
    font-size: 1.5em;
}
h3 {
    font-size: 1.3em;
}
h4 {
    font-size: 1.2em;
}
h5 {
    font-size: 1.1em;
}
h6 {
    font-size: 1em;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
	line-height: 1.2em;
    margin: 0.55em 0;
}

/**
 *	Page Elements
 */
#hd, #bd, #ft {
	line-height: 140%;
}
#hd {
	background: url('../images/version_four/header-bg.png') repeat-x;
	width: 100%;
	height: 106px;
}
#bd {
	background: url('../images/version_four/body-bg.png') repeat-x;
	padding: 60px 0;
	min-height: 600px;
}
#ft {
	background: url('../images/version_four/footer-bg.png') repeat-x;
	width: 100%;
	height: 215px;
}

/**
 *	Footer
 */
.tmoa-footer {
	padding: 10px;
} 
.tmoa-footer ul {
	padding: 75px 0 0 0;
}
.tmoa-footer ul.footer-links li a {
	color: #1d2917;
	font-size: 130%;
	line-height: 120%;
}

/**
 *	Sidebar
 */
ul.tmoa-sidebar li {
	background: url('../images/version_four/sidebar-icon-shadow.png') center 100% no-repeat;
	margin: 0 0 15px 0;

}
ul.tmoa-sidebar li div.tmoa-sidebar-link-container {
	background: #85ad63;
	width: 100%;
	overflow: hidden;
	display: inline-block;
	padding: 3px 0;
}
ul.tmoa-sidebar li div.tmoa-sidebar-link-container div {
	display: table;
	height: 50px;
}
ul.tmoa-sidebar li div.tmoa-sidebar-link-container div a {
	display: table-cell;
	vertical-align: middle;
}
ul.tmoa-sidebar li div.tmoa-sidebar-link-container div:first-child {
	line-height: 0;
    padding: 0 0 0 3px;
}
ul.tmoa-sidebar li div.tmoa-sidebar-link-container a {
	color: #000000;
    font-weight: bold;
}
ul.tmoa-sidebar li div.active {
	background: #000000;
}
ul.tmoa-sidebar li div.active a {
	color: #6c9b3f;
}
.tmoa_sidebar_box {
	border: 1px solid #85ad63;
}
.tmoa_sidebar_box h3 {
	border-bottom: 1px solid #85ad63;
	margin: 0;
	padding: 5px 10px;
}

/**
 *	Painui/Newsletter
 */ 
 .tmoa-panui-large-box {
	background: url('../images/version_four/panui-shadow-box.png') no-repeat center center;
	width: 994px;
	height: 99px;
	font-size: 140%;
}
.tmoa-panui-large-box .tmoa-panui-large-box-content {
	padding: 20px;
}
.tmoa-panui-small-box {
	background: url('../images/version_four/panui-small-gradient-box.png') repeat-x;
	width: 100%;
}
.tmoa-panui-large-input {
    background-color: #EEEEEE;
    border: none;
    width: 50%;
    margin: 0 0 0 10px;
    padding: 5px 5px 5px 10px;
}
.tmoa-panui-large-submit {
    background: url('../images/version_four/submit-button-gradient.png');
    border-color: #85ad63;
    padding: 5px;
    font-size: 120%;
}
.tmoa-panui-small-input {
    background-color: #EEEEEE;
	border: none;
	padding: 5px;
}
.tmoa-panui-small-submit {
	background-color: #c9d9ba;
	border-color: #c9d9ba;
	padding: 5px;
}

/**
 *  Global content styles
 */
.tmoa-green-box {
 	background: url('../images/version_four/green-box-shadow.png') no-repeat bottom center;
 	padding-bottom: 7px;
}
.tmoa-green-box-content {
	border: 7px solid #7cad4d;
	display: block;
	overflow: hidden;
	padding: 20px;
	margin: 0 0 10px 0;
	background-color: #e9eee0;
}
.tmoa-green-box-content h1, .tmoa_content h2 {
	color: #7cad4d;
}
.tmoa-aggregator-header .tmoa-aggregator-body {
	font-size: 140%;
	border-top: 1px solid #7cad4d;
	border-bottom: 1px solid #7cad4d;
	padding: 10px 0;
}
.tmoa-section h2 {
	color: #7cad4d;
}
.tmoa-news-item h2 a {
	color: #000000 !important;
}
.tmoa-image-box {
	background: url('../images/version_four/image-shadow.png') no-repeat center bottom;
 	display: inline-block;
}
.tmoa-image-box span {
	background-color: #FFFFFF;
	padding: 5px;
	display: inline-block;
}
.tmoa-image-box span img {
	width: inherit;
}
#tmoa_h1_header h1, .tmoa-aggregator-header h1, .tmoa-section h1 {
	text-transform:uppercase;
}

/**
 * 	OLD STYLES BEGIN
 */

/*
*	Global content styles
*/

.tmoa_content_block p {
	margin-bottom: 0.75em;
}
.tmoa_content ul {
	margin-left: 10px;
	margin-bottom: 5px;
}
.tmoa_content li {
	list-style-type: disc;
	display: list-item;
	list-style-position: outside;
	margin-left: 10px;
}
.tmoa_content .object-center {
	text-align: center;
}
.text-justify {
	text-align: justify;
}
.text-center {
	text-align: center;
}
.tmoa_content b {
	font-weight: bold;
}
.tmoa_content i {
	font-style: italic;
}
.tmoa_content {
	line-height: 140%;
}
.tmoa_content p {
	margin-bottom: 10px;
}
.tmoa_content .class-file {
	margin-bottom: 10px;
}
.tmoa_content .separator {
	border-top: 1px solid #CECECE;
	clear: both;
    height: 0;
    margin: 16px 0;
}
.tmoa_content table {
	margin: 5px 0px;
}
.tmoa_content table tr {
	margin: 3px 0px;
}
.tmoa_content table tr th, .tmoa_content table tr td {
	padding: 3px;
}

/*
*	Search
*/
#tmoa_global_search {
	margin-top: 15px;
	line-height: 20px;
	vertical-align: middle;
	position: relative;
}
#tmoa_global_search input, #tmoa_global_search button {
	vertical-align: middle;
}
/*
*	Kids image
*/
#tmoa_kids_image img {
	background: url('../images/left-images-swirl.png') no-repeat center bottom;
	padding-bottom: 34px;
}
/*
*	Breadcrumb
*/
#tmoa_breadcrumb {
	font-size: 85%;
}
#tmoa_breadcrumb a {
	color: #7CAD4D;
}
#tmoa_breadcrumb a:link {
	text-decoration: none;
}
#tmoa_breadcrumb a:hover {
	text-decoration: underline;
}
#tmoa_breadcrumb p {
	color: #7CAD4D;
	vertical-align: middle;
}
#tmoa_breadcrumb span.path-separator {
	background: url('../images/path.png') no-repeat center center;
	display: inline-block;
	width: 16px;
	height: 16px;
	vertical-align: middle;
}
/*
*	TKI Header CSS
*/
#tki_global_menu_wrapper {
    border-bottom: 6px solid #E5C11D;
    height: 22px;
	padding-top: 5px;
    text-align: center;
}
#tki_global_menu {
    min-width: 100px;
    display: inline-block;
    margin: 0 auto;
    font-size: 85%;
}
#tki_global_menu li { 
    background: url('../images/tki-nav/tki-nav-left.png') no-repeat left top #FDE194;
    padding-left: 20px;
    display: inline;
    float: left;
    margin: 0px 1px;
}
#tki_global_menu li#te-kete {
    background: url('../images/tki-nav/tki-nav-te-kete.png') no-repeat left top #FDE194;
    padding-left: 35px;
}
#tki_global_menu li a{
    background: url('../images/tki-nav/tki-nav-right.png') no-repeat right top;
    display: block;
    color: #000;
    margin-left: 5px;
    padding-right: 25px;
    line-height: 22px;
}
#tki_global_menu_wrapper a:link, #tki_global_menu_wrapper a:visited {
	color: black;
}
#tki_global_menu_wrapper a:hover {
	color: black;
}
/*
*	Banner
*/
#tmoa_header {

}
/*
*	Sidebar
*/
#tmoa_secondary {
	padding-right: 5px;
}
#tmoa_links ul {
	padding: 3px;
	font-size: 69%;
}
/*
*	Global Search
*/
#tmoa_global_search_button {
	border: none;
	width: 24px;
	height: 24px;
	background: url('../images/search_grey.png') no-repeat;
}
#tmoa_global_search_button:hover {
	background: url('../images/search_green.png') no-repeat;
	cursor: pointer;
}
/*
*	Translation Tabs 
*/
ul.tmoa_translation_tabs {
	margin:0 !important; 
	padding:0;
	height:20px;
	border-bottom:1px solid #EFEFEF;	 	
}

/* single tab */
ul.tmoa_translation_tabs li {
	float:right;	 
	padding:0; 
	margin:0;  
	list-style-type:none;
	border-bottom: none;
}

/* link inside the tab. uses a background image */
ul.tmoa_translation_tabs a {
	float:left;
	font-size: 77%;
	display:block;
	padding:0px 5px;	
	text-decoration:none;
	border:1px solid #FBF9F9;	
	font-weight: bold;
	margin-right: 2px;
	background: #EFEFEF;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright:4px;
	-webkit-border-radius-topleft: 4px;
	-webkit-border-radius-topright:4px;
	border-radius: 4px;
	position:relative;
	top:0px;	
}

ul.tmoa_translation_tabs a:hover {
	background: #DFDFDF;
}
	
/* selected tab */
ul.tmoa_translation_tabs a.current {
	background:#fff !important;
	border-bottom:2px solid #fff;	
	color: red;	
	cursor:default;
}	
/* content tab pane */
div.tmoa_translation_panes {
	border:1px solid #EFEFEF;
	border-width:0 1px 1px 1px;
	padding:10px 5px;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px;
	-webkit-border-radius-bottomleft: 10px;
	-webkit-border-radius-bottomright: 10px;
	border-radius: 0px 0px 10px 10px;
}
/* Secondary tabs */
/* root element for secondary tabs  */
ul.tmoa_secondary_tabs {
	margin:0 !important; 
	padding:0;
	height:30px;
	border-bottom:1px solid #f2da7c;
	padding-left: 2px;	 	
}

/* single tab */
ul.tmoa_secondary_tabs li {
	float:left;	 
	padding:0; 
	margin:0;  
	list-style-type:none;
}
/* link inside the tab */
#tmoa_secondary ul.tmoa_secondary_tabs a {
	float:left;
	font-size: 93%;
	display:block;
	padding:5px 10px;	
	text-decoration:none;
	border:1px solid #f2da7c;	
	border-bottom:0px;
	height:18px;
	background: #f2da7c;
	color: #368BAE !important;
	font-weight: bold;
	margin-right:2px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright:4px;
	-webkit-border-radius-topleft: 4px;
	-webkit-border-radius-topright:4px;
	border-radius: 4px 4px 0px 0px;
	position:relative;
	top:1px;	
}

#tmoa_secondary ul.tmoa_secondary_tabs a:hover {
	text-decoration: underline;
}
	
/* selected tab */
#tmoa_secondary ul.tmoa_secondary_tabs a.current {
	background-color:#fff;
	background-image:none;
	border-bottom:2px solid #fff;	
	color: #368BAE !important;	
	cursor:default;
	text-decoration: none;
}	
/* tab pane */
div.tmoa_secondary_panes {
	background: url("../images/right-box-background.png") no-repeat scroll center bottom #FFFFFF;
	border:1px solid #f2da7c;
	border-width:0 1px 1px 1px;
	min-height:50px;
	padding:10px;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px;
	-webkit-border-radius-bottomleft: 10px;
	-webkit-border-radius-bottomright: 10px;
	border-radius: 0px 0px 10px 10px;
}
/**
*	Boxed sections
**/

.tmoa_box_h2, .tmoa_section_h2 {
	color: #7cad4d !important;
}
.tmoa_search_header {
	color: #000 !important;
}
.tmoa_boxed, .ezagenda_day_event {
	border: 1px solid #ddd;
	padding: 5px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

.tmoa_list_item {
	border-bottom: 1px dotted #ccc;
	padding-bottom: 5px;
	margin-bottom: 5px;
}
.tmoa_list_item h3 a {
	color: #000000 !important;
}
.tmoa_line_image img {
	border: 1px solid #ddd;
	margin: 0px 3px 3px 0px;
	padding: 2px;
}
.tmoa_full_image {
	border: 1px solid #ddd;
	margin: 0px 0px 5px 5px;
}
.tmoa_publish_date {
	color: #717171;
	font-size: 77%;
}
.tmoa_list_count {
	color: #717171;
}
.tmoa_calendar_dates a {
	background: yellow;
	font-weight: bold;
}
/**
*	File types
**/
a[href$='.pdf'] {
	background: url('../images/files/doc_pdf.png') center left no-repeat;
	line-height: 16px;
	padding: 2px 0px 2px 20px;
}
a[href$='.xls'], a[href$='.xlsx'] {
	background: url('../images/files/doc_excel_csv.png') center left no-repeat;
	line-height: 16px;
	padding: 2px 0px 2px 20px;
}
a[href$='.doc'], a[href$='.docx'] {
	background: url('../images/files/page_word.png') center left no-repeat;
	line-height: 16px;
	padding: 2px 0px 2px 20px;
}
a[href$='.jpg'], a[href$='.png'], a[href$='.gif'] {
	background: url('../images/files/image_1.png') center left no-repeat;
	line-height: 16px;
	padding: 2px 0px 2px 20px;
}
a[href$='.mov'], a[href$='.avi'], a[href$='.mp4'] {
	background: url('../images/files/films.png') center left no-repeat;
	line-height: 16px;
	padding: 2px 0px 2px 20px;
}
a[href$='.txt'], a[href$='.rtf'] {
	background: url('../images/files/ext_rtf.png') center left no-repeat;
	line-height: 16px;
	padding: 2px 0px 2px 20px;
}

/* when we don't want a file icon to show */
a[href$='.pdf'].no-file-type-icon, a[href$='.xls'].no-file-type-icon, a[href$='.xlsx'].no-file-type-icon, a[href$='.doc'].no-file-type-icon, a[href$='.docx'].no-file-type-icon, a[href$='.jpg'].no-file-type-icon, a[href$='.png'].no-file-type-icon, a[href$='.gif'].no-file-type-icon, a[href$='.mov'].no-file-type-icon, a[href$='.avi'].no-file-type-icon, a[href$='.mp4'].no-file-type-icon, a[href$='.txt'].no-file-type-icon, a[href$='.rtf'].no-file-type-icon {
	background: none;
	padding: 0px;
}
/**
*	Video player
**/
.tmoa_video_player {
	width: 320px;
	height: 180px;
	border: 2px solid #ddd;
	display: block;
}
/**
* 	Paging
**/
#tmoa_item_previous, #tmoa_item_next {
	position: fixed;
	z-index: 600;
	top: 50px;
	height: 128px;
	width: 128px;
	opacity: 0.6;
	display: none;
}
#tmoa_item_previous a, #tmoa_item_next a {
	display: block;
	width: 128px;
	height: 128px;
}
#tmoa_item_previous:hover, #tmoa_item_next:hover {
	opacity: 1;
}
#tmoa_item_next {
	left: 0px;
	background: url('../images/paging/left.png') no-repeat;
}
#tmoa_item_previous {
	right: 0px;
	background: url('../images/paging/right.png') no-repeat;
}
/**
*	Quicklinks
**/
#tmoa_quick_links a {
	margin-right: 10px;
}
.tmoa_page_up {
	padding-left: 15px;
	background: url('../images/arrow_up.png') no-repeat left center;
}
.tmoa_all_content a {
	padding-left: 15px;
	background: url('../images/arrow_small_right.png') no-repeat left center;
}
/**
*	Main nav
*/
#tmoa_main_nav ul {
	margin: 0;
	padding: 0;
}
#tmoa_main_nav a:link, #tmoa_main_nav a:visited {
	text-decoration: none;
	color: #666666;
}
#tmoa_main_nav a:hover {
	color: #1d2917;
}
#tmoa_main_nav li {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 3px;
	border-bottom: 1px solid #ccc;
}
#tmoa_main_nav li.no_border {
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin: 0;
	border: none;
}
#tmoa_main_nav li.tmoa_current_page a, #tmoa_main_nav li.tmoa_current_highlite a {
	color: #1d2917;
}
#tmoa_main_nav_second li{
	padding-left: 15px;
}
#tmoa_main_nav_third li {
	padding-left: 30px;
}
#tmoa_main_nav_fourth li {
	padding-left: 40px;
}
#tmoa_main_nav_fifth li {
	padding-left: 50px;
}
/**
*	Calendar
**/
#tmoa_event_list {
	padding: 3px;
}
/* 
*	Content Tabs 
*/
/* root element for tabs  */
ul.tmoa_content_tabs {
	margin:0 !important; 
	padding:0;
	height:30px;
	border-bottom:1px solid #E9BF1F;
	padding-left: 2px;	 
}

/* single tab */
ul.tmoa_content_tabs li {
	float:left;	 
	padding:0; 
	margin:0;  
	list-style-type:none;
}

/* link inside the tab. uses a background image */
ul.tmoa_content_tabs a {
	color:#368BAE;
	float:left;
	font-size: 85%;
	display:block;
	padding:5px 5px;	
	text-decoration:none;
	border:1px solid #E9BF1F;	
	border-bottom:0px;
	height:18px;
	background: url('../images/bk-fade.png') #F8EBC0;
	margin-right:2px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright:4px;
	-webkit-border-radius-topleft: 4px;
	-webkit-border-radius-topright:4px;
	border-radius: 4px 4px 0px 0px;
	position:relative;
	top:1px;	
}

ul.tmoa_content_tabs a:hover {
	background: url('../images/bk-fade-hover.png');
	text-decoration: underline;
}
	
/* selected tab */
ul.tmoa_content_tabs a.current {
	background-color:#FEFDF7;
	background-image: none;
	border-bottom:2px solid #FEFDF7;		
	cursor:default;
	font-weight: bold;
}	
/* content tab pane */
div.tmoa_content_panes {
	border:1px solid #E9BF1F;
	border-width:0 1px 1px 1px;
	min-height:150px;
	padding:10px;
	background: #FEFDF7;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px;
	-webkit-border-radius-bottomleft: 10px;
	-webkit-border-radius-bottomright: 10px;
	border-radius: 0px 0px 10px 10px;
}
/**
*	NZC TMoA Links
**/
#nzc_tmoa_link {
	width: 100%;
	float: clear;
}
#nzc_main_link {
	width: 45%;
	float: right;
}
#tmoa_main_link {
	width: 45%;
	float: left;
}
#nzc_main_link div {
	vertical-align: bottom;
	text-align: right;
}
#tmoa_main_link div {
	vertical-align: bottom;
	text-align:right;
}
#tmoa_main_link div a {
	width: 100%;
	height: 100%;
	display: block;
}
/**
*	Print
**/
.print_span {
	padding-left: 20px;
	margin-left: 20px;
	background: url('../images/printer.png') no-repeat left center;
	color: #7CAD4D !important;
}
/**
*	Sitemap
**/
#tmoa_sitemap td {
	vertical-align: top;
	padding: 5px;
}
#tmoa_sitemap ul {
	margin-left: 10px;
}
#tmoa_sitemap li {
	background: url('../images/grey_right.png') no-repeat left center;
	padding-left: 20px;
}
#tmoa_sitemap tr {
	border-bottom: 1px dotted #ddd;
}
/**
* Right Column Box
**/
#tmoa_right_col {
	margin-top: 5px;
}
/**
*	Home page
**/
#tmoa_front_left {
	border: 2px solid #E5C020;
	width: 270px;
}
#tmoa_front_left h2 {
	background: #E5C020;
	color: #fff;
	font-size: 108%;
	padding: 3px 10px;
}
#tmoa_front_left h2 a:link, #tmoa_front_left h2 a:visited, #tmoa_front_right h2 a:link, #tmoa_front_right h2 a:visited  {
	color: #fff;
	text-decoration: none;
}
#tmoa_front_right h2 a:hover, #tmoa_front_left h2 a:hover {
	color: #fff;
	text-decoration: underline;
}
#tmoa_front_right {
	border: 2px solid #00645B;
	width: 270px;
	height: 126px;
}
#tmoa_front_right h2 {
	background: #00645B;
	color: #fff;
	font-size: 108%;
	padding: 3px 10px;
}
.tmoa_front_box {
	padding: 5px;
}
#tmoa_front_box_tmoa {
	background: url('../images/curriculum-maori.gif') no-repeat right center;
	height: 36px;
	line-height: 36px;
}
#tmoa_front_box_nzc{
	background: url('../images/curriculum-english.gif') no-repeat right center;
	height: 36px;
	line-height: 36px;
}
#tmoa_front_left .tmoa_separator {
	border-bottom: 1px dotted #F5E4A4;
	margin: 5px 0px;
}
#tmoa_front_news_container {
	border: 1px solid #F4EDD1;
}
#tmoa_front_news_title {
	background: #F4EDD1;
	padding: 4px 5px;
	color: #488C7D;
	font-size: 108%;
	font-weight: bold;
}
#tmoa_front_news_rss a:link, #tmoa_front_news_rss a:hover, #tmoa_front_news_rss a:visited {
	color: #D8651C;
	text-decoration: none;
}
#tmoa_front_news_rss img {
	vertical-align: middle;
}
/**
*	Home news
**/
.tmoa_home_news_container {
	padding: 10px;
}
#tmoa_home_random_story img {
	background: #fff;
	padding: 3px;
	border: 1px solid #ccc !important;
}
/**
*	Custom Tags
**/
.tmoa_factbox {
	padding: 10px 10px 0px 10px;
}
.tmoa_factbox_green {
	background: #00a899;
	border: 1px solid #00645b;
}
/**
*	DS Gallery view
**/
.tmoa_ds_gallery {
	float: left;
	margin-right: 10px;
	width: 110px;
	background: #F5F5F5;
	border: 1px solid #eee;
	padding-top: 5px;
}
.tmoa_ds_gallery img {
	border: 1px solid #eee;
}
/**
*	Banner Rotator
**/
#tmoa_banner_rotator { 
	position:relative;
	padding-bottom: 1px;
}
#tmoa_banner_rotator ul { 
	list-style:none; 
	padding:0; 
	position:relative; 
	margin:0; 
}
#tmoa_banner_rotator ul li { 
	display:none; 
	position:absolute; 
}
#tmoa_banner_rotator ul li a { 
	text-decoration:none; 
}
/*
*	Calendar
**/
#tmoa_calendar {
	font-size: 92%;
	border: 1px solid #f6f6f6;
	margin: 2px;
}
#tmoa_calendar td {
	border: 1px solid #f6f6f6;
}
/**
* Tables
**/
.renderedtable {
	border : 1px solid #ccc;
}
tr.bglight {
	background: #f6f6f6;
}
tr.bgdark {
	background: #eee;
}
/**
*	Mataiako
**/
#tmoa_mataiako_sidebar_yellow {
	margin-top: 5px;
	background: #85ad63;
	padding: 5px;
	color: #fff;
	font-weight: bold;
	font-size: 116%;
}
#tmoa_mataiako_sidebar_yellow_img {
	border: 1px solid #eee;
}
/**
*	Assessment Tool
**/
.mataiako-tool-help {
	display: inline-block;
	width: 20px;
	height: 20px;
	background: url('../images/q.gif') center center;
	float: right;
	margin-top: 6px;
	margin-right: 3px;
}
.mataiako-help {
	margin: 10px;
	padding: 5px;
	background: #FBFCFC;
	border: 1px solid #ddd;

}
.searchBox {
	border: 1px solid #ddd;	
	background: #E5EFF1;
	margin: 0;
	padding: 0;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.searchBox ul {
	clear: both;
	margin-top: 10px;
	margin-left: 50px;
}
.searchBox ul li {
	float: left;
	padding: 2px 0 0 0;
	margin: 2px 7px 0 0;
	width: 115px;
	list-style: none;
}
.searchBoxHeader {
	border-bottom: 1px solid #ddd;	
	background: url('../images/mataiako-search-header.gif') repeat-x;
	margin: 0;
	padding: 0;
	height: 33px;	
}
.searchBoxHeader h2 {
	margin: 3px 5px;
	line-height: 33px;
}
p.hide {
	display: none;
}
.mataiako-table thead tr {
	border-bottom: 1px solid #ddd;	
	background: url('../images/mataiako-search-header.gif') repeat-x #E7EDF0;	
	margin: 0;
	padding: 0;
}
.mataiako-table tbody tr {
	border-bottom: 1px solid #ddd;
}
.mataiako-table tbody tr:nth-child(even) {
	background: #f7f7f7;
}
.mataiako-table {
	border: 1px solid #ddd;
}
.mataiako-table tr th, .mataiako-table tr td {
	padding: 6px !important;
}
.mataiako-table tr td {
	vertical-align: top;
}
.mataiako_page_up, .mataiako_page_down {
	width: 16px;
	height: 16px;
	display: inline-block;
	vertical-align: middle;
}
.mataiako_page_up {
	background: url('../images/mataiako_arrow_up.png') no-repeat center center;
}
.mataiako_page_down {
	background: url('../images/mataiako_arrow_down.png') no-repeat center center;
}
.js-button:hover {
	cursor: pointer;
}
/**
 *  Pānui
 */
 .panui-widget-newsletter-form {
 	padding-left: 65px;
 }

 /* Collapsible Blocks */

.collapsible {
  position: relative;
  margin-bottom: 10px;
}

.collapsible .content {
  border: 1px solid #E5E5E5;
  padding: 10px;
  cursor: initial;
}

.collapsible h2 {
  color: #fff!important;
  background-color: #709b45!important;
  background-image: -moz-linear-gradient(top,#709b45,#9ec07c)!important;
  background-image: -ms-linear-gradient(top,#709b45,#9ec07c)!important;
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#709b45),to(#9ec07c))!important;
  background-image: -webkit-linear-gradient(top,#709b45,#9ec07c)!important;
  background-image: -o-linear-gradient(top,#709b45,#9ec07c)!important;
  background-image: linear-gradient(top,#709b45,#9ec07c)!important;
  font-family: Arial;
  background: none;
  font-size: 12px;
  font-weight: normal;
  padding: 10px;
  margin-bottom: 0;
}

.collapsible .button_expand {
  background: url('../images/new_white_plus.png') no-repeat left center;
  line-height: 20px;
  pointer-events: none;
  position: absolute;
  width: 12px;
  height: 12px;
  right: 15px;
}

.collapsible .button_collapse {
  background: url('../images/new_white_minus.png') no-repeat left center;
  line-height: 20px;
  pointer-events: none;
  position: absolute;
  width: 12px;
  height: 12px;
  right: 15px;
}

.collapsible .content h2 {
  background-color: transparent !important;
  background-image: none!important;
  color: #000!important;
  padding: 0!important;
  font-weight: bold;
  line-height: 1.2em;
  margin: 0.55em 0;
  font-size: 1.5em;
}

.collapsible .content .button_expand, .collapsible .content .button_collapse {
  display: none;
}


